{% extends 'hi6220-hikey-r2.jinja2' %}
{% set fastboot_serial_number = '2105E103003524D8' %}
{% set adb_serial_number = '2105E103003524D8' %}
{% set connection_command = 'telnet dispatcher05 7110' %}

{# OTG power control #}

{% set pre_power_command = '/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher05-hub02 -m sync -u 9' %}
{% set pre_os_command = '/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher05-hub02 -m off -u 9' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu21 --command reboot --port 23' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu21 --command on --port 23' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu21 --command off --port 23' %}
{% set soft_reset_command = 'fastboot -u -s 2105E103003524D8' %}
{% set adb_command = 'adb -s 2105E103003524D8' %}
{% set fastboot_command = 'fastboot -u -s 2105E103003524D8' %}
{% set device_info = [{'board_id': '2105E103003524D8'}] %}
{% set interrupt_prompt = 'Android Fastboot mode' %}
{% set interrupt_string = "' '" %}
{% set device_ip = "10.7.0.73" %}

{% set sync_to_lava = {'device_type': 'hi6220-hikey-r2', 'worker': 'dispatcher05.lavalab', 'tags': ['static-ip', '4k-hdmi-dongle'], 'aliases': []} %}
